map: NTJU Пакет
gamemode: Секрет
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Brigmedic
  playerGuid: d6e5df47-bb56-41d5-b009-a748673e8b93
  playerICName: Лилия Карнатье
  playerOOCName: Brodmerman
roundEndText: "\n"
server_id: syndie_lumen
server_name: lumen
roundId: 99093
endTick: 80264
duration: 00:40:35.3975646
fileCount: 811
size: 70051161
uncompressedSize: 1075928136
endTime: 00:44:35.4306579
...
